/*# sourceMappingURL=main.css.map */

.margin_bottom_none {
	margin-bottom: 0 !important;
}

.margin_bottom_none p, .margin_bottom_none ul, .margin_bottom_none h1, .margin_bottom_none h2, .margin_bottom_none h3 {
	margin-bottom: 0 !important;
}

@media (max-width: 768px) {
	.no_bottom_margin_mobile {
		margin-bottom: 0 !important;
	}
	
	.no_bottom_margin_mobile p, .no_bottom_margin_mobile ul, .no_bottom_margin_mobile h1, .no_bottom_margin_mobile h2, .no_bottom_margin_mobile h3 {
		margin-bottom: 0 !important;
	}
}

.white_font_color a, .white_font_color p {
	color: #fff !important;
}

@media (min-width: 1024px) {
	.center_top {
		background-position: center top !important;
	}
	
	.center_center {
		background-position: center center !important;
	}
	
	.center_bottom {
		background-position: center bottom !important;
	}
	
	.left_top {
		background-position: left top !important;
	}
	
	.left_center {
		background-position: left center !important;
	}
	
	.left_bottom {
		background-position: left bottom !important;
	}
	
	.right_top {
		background-position: right top !important;
	}
	
	.right_center {
		background-position: right center !important;
	}
	
	.right_bottom {
		background-position: right bottom !important;
	}
}

.design_focused h1 {
	font-family: "MungSignature", sans-serif;
	font-size: 75px;
}

header.ast-sticky-active .ast-site-identity {
	margin-top: 0 !important;
}

header .menu li a {
	color: #000 !important;
}

@media (min-width: 1024px) {
	header .ast-container {
		padding-left: 35px;
		padding-right: 35px;
	}
}

header .ast-container aside.header-widget-area {
	padding: 0;
}

header ul#ast-hf-menu-2.ast-flex li:last-child>a {
	padding: 0 !important;
}

header aside.header-widget-area {
	padding-left: 0;
}

header .ast-menu-hover-style-underline>.menu-item>.menu-link:before {
	bottom: -15px !important;
	right: 60% !important;
	height: 3px !important;
}

header li.new_label.menu-item>a.menu-link {
	font-weight: bold;
	color: #ee3037 !important;
}

header li.new_products_label:after {
	content: "";
	display: inline;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 5px;
	left: -25px;
	background-image: url("https://cdn-ilejhoa.nitrocdn.com/jsFiCIqpdTGYakkvPhWhqLQpyFksNGQb/assets/images/optimized/rev-06d3a0d/www.rosseto.com/wp-content/uploads/2023/05/new-product-tag-icon.svg");
	background-repeat: no-repeat;
	background-size: 100%;
}

button#menu-toggle-close svg.ast-mobile-svg.ast-close-svg {
	width: 25px;
	height: 25px;
}

.site-header li.elementor-icon-list-item.elementor-inline-item a {
	color: #fff;
	font-size: 13px;
	margin-right: 10px;
}

.site-header .quote-cart {
	display: flex;
	flex-flow: row nowrap;
	align-content: center;
	justify-content: space-between;
	align-items: center;
}

.site-header .quote-cart .ywraq_number_items {
	line-height: 1;
}

.site-header .quote-cart a {
	color: #000;
}

.site-header .quote-cart span.cart_icon {
	padding: 0 5px 0 0;
}

.site-header .quote-cart .ywraq_number_items a {
	padding: 10px 15px;
	font-weight: bold;
	font-size: 1.3rem;
	color: #ee3037;
	display: block;
	position: relative;
	z-index: 99;
}

.site-header .quote-cart .ywraq_number_items a span {
	font-size: 1rem;
	margin-left: 9px;
	color: #000;
}

.site-header .site-header-above-section-right.ast-flex.ast-grid-right-section {
	align-items: center;
}

.elementor-button.elementor-slide-button.elementor-size-xl {
	padding: 20px 60px;
	color: #000 !important;
}

@media (max-width: 768px) {
	.elementor-button.elementor-slide-button.elementor-size-xl {
		padding: 15px 40px;
	}
}

.elementor-button.elementor-slide-button.elementor-size-xl:hover {
	background-color: #000 !important;
	color: #fff !important;
}

@media (max-width: 768px) {
	.mobile_gray_overlay>.elementor-column-wrap.elementor-element-populated {
		background-color: rgba(0, 0, 0, .5803921569) !important;
	}
	
	.mobile_gray_overlay a.elementor-button-link.elementor-button {
		background: #fff !important;
		color: #000 !important;
	}
	
	.mobile_gray_overlay a.elementor-button-link.elementor-button:hover {
		background: #000 !important;
		color: #fff !important;
	}
	
	.white_text h2, .white_text h3, .white_text p, .white_text .elementor-heading-title {
		color: #fff !important;
	}
}

.elementor-widget-testimonial-carousel .swiper-slide {
	max-height: 200px !important;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield input:not([type=checkbox]), .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield textarea, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select {
	color: #fff;
	border: 2px solid #fff;
	background: rgba(0, 0, 0, 0);
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield input:not([type=checkbox])::-webkit-input-placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield textarea::-webkit-input-placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select::-webkit-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield input:not([type=checkbox]):-ms-input-placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield textarea:-ms-input-placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select:-ms-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield input:not([type=checkbox])::placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield textarea::placeholder, .clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select::placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select {
	background: url("https://cdn-ilejhoa.nitrocdn.com/jsFiCIqpdTGYakkvPhWhqLQpyFksNGQb/assets/images/optimized/rev-06d3a0d/www.rosseto.com/wp-content/uploads/white_bottom_chevron_icon.png") rgba(0, 0, 0, 0) no-repeat 97% center !important;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select.nitro-lazy {
	background: none !important;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select::-webkit-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select:-ms-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield select::placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield ::-webkit-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield :-ms-input-placeholder {
	color: #fff;
	font-weight: 400;
}

.clear_fields_form_wrapper .gform_wrapper .gform_fields .gfield ::placeholder {
	color: #fff;
	font-weight: 400;
}

.form_subtitle h5 {
	color: #fff;
}

.form_multi_step p.gform_required_legend, .form-wrap p.gform_required_legend, .gform_wrapper p.gform_required_legend {
	margin-bottom: 0px;
}

.form_multi_step input.gform_next_button, .form_multi_step .gform_previous_button, .form_multi_step .gform_button, .form_multi_step input.button, .form_multi_step input[type=submit], .form-wrap input.gform_next_button, .form-wrap .gform_previous_button, .form-wrap .gform_button, .form-wrap input.button, .form-wrap input[type=submit], .gform_wrapper input.gform_next_button, .gform_wrapper .gform_previous_button, .gform_wrapper .gform_button, .gform_wrapper input.button, .gform_wrapper input[type=submit] {
	font-weight: bold !important;
	border: 2px solid #ff623c !important;
	color: #000 !important;
	display: inline-block !important;
	border-radius: 50px;
	font-family: "Lato", sans-serif;
	font-size: 1.25rem !important;
	text-align: center !important;
	padding: 20px 60px !important;
	min-width: 200px !important;
	position: relative !important;
	z-index: 5 !important;
	background-color: #fff !important;
	width: auto;
	margin: 0 !important;
}

.form_multi_step input.gform_next_button:hover, .form_multi_step input.gform_next_button:focus, .form_multi_step .gform_previous_button:hover, .form_multi_step .gform_previous_button:focus, .form_multi_step .gform_button:hover, .form_multi_step .gform_button:focus, .form_multi_step input.button:hover, .form_multi_step input.button:focus, .form_multi_step input[type=submit]:hover, .form_multi_step input[type=submit]:focus, .form-wrap input.gform_next_button:hover, .form-wrap input.gform_next_button:focus, .form-wrap .gform_previous_button:hover, .form-wrap .gform_previous_button:focus, .form-wrap .gform_button:hover, .form-wrap .gform_button:focus, .form-wrap input.button:hover, .form-wrap input.button:focus, .form-wrap input[type=submit]:hover, .form-wrap input[type=submit]:focus, .gform_wrapper input.gform_next_button:hover, .gform_wrapper input.gform_next_button:focus, .gform_wrapper .gform_previous_button:hover, .gform_wrapper .gform_previous_button:focus, .gform_wrapper .gform_button:hover, .gform_wrapper .gform_button:focus, .gform_wrapper input.button:hover, .gform_wrapper input.button:focus, .gform_wrapper input[type=submit]:hover, .gform_wrapper input[type=submit]:focus {
	color: #fff !important;
	background-color: #000 !important;
}

.form_multi_step .white_text, .form-wrap .white_text, .gform_wrapper .white_text {
	color: #fff !important;
}

.form_multi_step .white_text label, .form_multi_step .white_text p, .form-wrap .white_text label, .form-wrap .white_text p, .gform_wrapper .white_text label, .gform_wrapper .white_text p {
	color: #fff !important;
}

.form_multi_step .white_text legend.gfield_label.gfield_label_before_complex, .form-wrap .white_text legend.gfield_label.gfield_label_before_complex, .gform_wrapper .white_text legend.gfield_label.gfield_label_before_complex {
	color: #fff !important;
}

.form_multi_step .consent_wrapper, .form-wrap .consent_wrapper, .gform_wrapper .consent_wrapper {
	padding: 5px 0;
	width: 100%;
	display: block;
	float: none;
	clear: both;
	text-align: left;
	border: none;
}

@media (max-width: 768px) {
	.form_multi_step .consent_wrapper, .form-wrap .consent_wrapper, .gform_wrapper .consent_wrapper {
		padding: 0 0 10px;
	}
}

.form_multi_step .consent_wrapper.white_text, .form-wrap .consent_wrapper.white_text, .gform_wrapper .consent_wrapper.white_text {
	color: #fff !important;
}

.form_multi_step .consent_wrapper legend.gfield_label.gfield_label_before_complex, .form-wrap .consent_wrapper legend.gfield_label.gfield_label_before_complex, .gform_wrapper .consent_wrapper legend.gfield_label.gfield_label_before_complex {
	margin-bottom: 0 !important;
}

.form_multi_step .consent_wrapper label, .form_multi_step .consent_wrapper .ginput_container.ginput_container_consent, .form-wrap .consent_wrapper label, .form-wrap .consent_wrapper .ginput_container.ginput_container_consent, .gform_wrapper .consent_wrapper label, .gform_wrapper .consent_wrapper .ginput_container.ginput_container_consent {
	text-align: left;
	font-size: 15px;
}

@media (max-width: 768px) {
	.form_multi_step .consent_wrapper label, .form_multi_step .consent_wrapper .ginput_container.ginput_container_consent, .form-wrap .consent_wrapper label, .form-wrap .consent_wrapper .ginput_container.ginput_container_consent, .gform_wrapper .consent_wrapper label, .gform_wrapper .consent_wrapper .ginput_container.ginput_container_consent {
		font-size: 12px;
	}
}

.form_multi_step .elementor-widget-wp-widget-gform_widget, .form-wrap .elementor-widget-wp-widget-gform_widget, .gform_wrapper .elementor-widget-wp-widget-gform_widget {
	width: 100%;
	z-index: 99;
}

.form_multi_step .gf_progressbar_wrapper, .form-wrap .gf_progressbar_wrapper, .gform_wrapper .gf_progressbar_wrapper {
	margin: 0 0 16px;
}

.form_multi_step .gf_progressbar_wrapper .gf_progressbar, .form-wrap .gf_progressbar_wrapper .gf_progressbar, .gform_wrapper .gf_progressbar_wrapper .gf_progressbar {
	display: none !important;
}

.form_multi_step.white_fields .gfield input, .form_multi_step.white_fields .gfield textarea, .form_multi_step.white_fields .gfield select, .form-wrap.white_fields .gfield input, .form-wrap.white_fields .gfield textarea, .form-wrap.white_fields .gfield select, .gform_wrapper.white_fields .gfield input, .gform_wrapper.white_fields .gfield textarea, .gform_wrapper.white_fields .gfield select {
	background: #fff !important;
	appearance: none !important;
}

.form_multi_step .gform_fields .gfield, .form-wrap .gform_fields .gfield, .gform_wrapper .gform_fields .gfield {
	list-style: none;
}

.form_multi_step .gform_fields .gfield.full_width, .form-wrap .gform_fields .gfield.full_width, .gform_wrapper .gform_fields .gfield.full_width {
	width: 100%;
}

.form_multi_step .gform_fields .gfield.hidden_label .gfield_label, .form-wrap .gform_fields .gfield.hidden_label .gfield_label, .gform_wrapper .gform_fields .gfield.hidden_label .gfield_label {
	position: absolute;
	left: -2000px;
	clear: both;
	overflow: hidden;
}

.form_multi_step .gform_fields .gfield.hidden_label input, .form_multi_step .gform_fields .gfield.hidden_label textarea, .form_multi_step .gform_fields .gfield.hidden_label select, .form-wrap .gform_fields .gfield.hidden_label input, .form-wrap .gform_fields .gfield.hidden_label textarea, .form-wrap .gform_fields .gfield.hidden_label select, .gform_wrapper .gform_fields .gfield.hidden_label input, .gform_wrapper .gform_fields .gfield.hidden_label textarea, .gform_wrapper .gform_fields .gfield.hidden_label select {
	padding: 15px 15px;
	appearance: normal !important;
}

.form_multi_step .gform_fields .gfield.hidden_label select, .form-wrap .gform_fields .gfield.hidden_label select, .gform_wrapper .gform_fields .gfield.hidden_label select {
	box-sizing: border-box;
	appearance: none !important;
	background: url("https://cdn-ilejhoa.nitrocdn.com/jsFiCIqpdTGYakkvPhWhqLQpyFksNGQb/assets/images/optimized/rev-06d3a0d/www.rosseto.com/wp-content/uploads/bottom_chevron_icon.png") #fff no-repeat 97% center;
	background-size: 20px;
}

.form_multi_step .gform_fields .gfield.hidden_label select.nitro-lazy, .form-wrap .gform_fields .gfield.hidden_label select.nitro-lazy, .gform_wrapper .gform_fields .gfield.hidden_label select.nitro-lazy {
	background: none !important;
}

.form_multi_step .gform_fields .gfield.half.right, .form-wrap .gform_fields .gfield.half.right, .gform_wrapper .gform_fields .gfield.half.right {
	margin-left: 2%;
}

.form_multi_step .gform_fields .gfield label, .form-wrap .gform_fields .gfield label, .gform_wrapper .gform_fields .gfield label {
	background-color: rgba(0, 0, 0, 0);
}

.form_multi_step .gform_fields .gfield textarea, .form_multi_step .gform_fields .gfield select, .form_multi_step .gform_fields .gfield input:not([type=checkbox]), .form-wrap .gform_fields .gfield textarea, .form-wrap .gform_fields .gfield select, .form-wrap .gform_fields .gfield input:not([type=checkbox]), .gform_wrapper .gform_fields .gfield textarea, .gform_wrapper .gform_fields .gfield select, .gform_wrapper .gform_fields .gfield input:not([type=checkbox]) {
	display: block;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	color: #333;
	width: 100%;
	padding: 15px 15px 15px 20px;
	height: auto;
	background: #fff;
	border: 1px solid #c3c3c3;
	border-radius: 50px;
	appearance: none !important;
}

@media (max-width: 768px) {
	.form_multi_step .gform_fields .gfield textarea, .form_multi_step .gform_fields .gfield select, .form_multi_step .gform_fields .gfield input:not([type=checkbox]), .form-wrap .gform_fields .gfield textarea, .form-wrap .gform_fields .gfield select, .form-wrap .gform_fields .gfield input:not([type=checkbox]), .gform_wrapper .gform_fields .gfield textarea, .gform_wrapper .gform_fields .gfield select, .gform_wrapper .gform_fields .gfield input:not([type=checkbox]) {
		width: 100%;
	}
}

.form_multi_step .gform_fields .gfield textarea::-webkit-input-placeholder, .form_multi_step .gform_fields .gfield select::-webkit-input-placeholder, .form_multi_step .gform_fields .gfield input:not([type=checkbox])::-webkit-input-placeholder, .form-wrap .gform_fields .gfield textarea::-webkit-input-placeholder, .form-wrap .gform_fields .gfield select::-webkit-input-placeholder, .form-wrap .gform_fields .gfield input:not([type=checkbox])::-webkit-input-placeholder, .gform_wrapper .gform_fields .gfield textarea::-webkit-input-placeholder, .gform_wrapper .gform_fields .gfield select::-webkit-input-placeholder, .gform_wrapper .gform_fields .gfield input:not([type=checkbox])::-webkit-input-placeholder {
	color: #333;
}

.form_multi_step .gform_fields .gfield textarea:-ms-input-placeholder, .form_multi_step .gform_fields .gfield select:-ms-input-placeholder, .form_multi_step .gform_fields .gfield input:not([type=checkbox]):-ms-input-placeholder, .form-wrap .gform_fields .gfield textarea:-ms-input-placeholder, .form-wrap .gform_fields .gfield select:-ms-input-placeholder, .form-wrap .gform_fields .gfield input:not([type=checkbox]):-ms-input-placeholder, .gform_wrapper .gform_fields .gfield textarea:-ms-input-placeholder, .gform_wrapper .gform_fields .gfield select:-ms-input-placeholder, .gform_wrapper .gform_fields .gfield input:not([type=checkbox]):-ms-input-placeholder {
	color: #333;
}

.form_multi_step .gform_fields .gfield textarea::placeholder, .form_multi_step .gform_fields .gfield select::placeholder, .form_multi_step .gform_fields .gfield input:not([type=checkbox])::placeholder, .form-wrap .gform_fields .gfield textarea::placeholder, .form-wrap .gform_fields .gfield select::placeholder, .form-wrap .gform_fields .gfield input:not([type=checkbox])::placeholder, .gform_wrapper .gform_fields .gfield textarea::placeholder, .gform_wrapper .gform_fields .gfield select::placeholder, .gform_wrapper .gform_fields .gfield input:not([type=checkbox])::placeholder {
	color: #333;
}

.form_multi_step .gform_fields .gfield textarea, .form-wrap .gform_fields .gfield textarea, .gform_wrapper .gform_fields .gfield textarea {
	width: 100%;
	padding: 10px 15px;
	height: 80px;
	resize: none;
}

.form_multi_step .gform_fields .gfield.half, .form-wrap .gform_fields .gfield.half, .gform_wrapper .gform_fields .gfield.half {
	width: 49%;
	float: left;
	clear: none;
	margin-bottom: 20px;
	position: relative;
}

.form_multi_step .gform_fields .gfield.gfield_contains_required .ginput_container:before, .form-wrap .gform_fields .gfield.gfield_contains_required .ginput_container:before, .gform_wrapper .gform_fields .gfield.gfield_contains_required .ginput_container:before {
	left: 5px;
	content: "*";
	font-size: 25px;
	color: red;
	position: absolute;
	display: block;
	top: 17px;
}

.form_multi_step .gform_fields .gfield.half label, .form-wrap .gform_fields .gfield.half label, .gform_wrapper .gform_fields .gfield.half label {
	width: 92%;
	padding: 7.5px 4%;
}

.form_multi_step .gform_fields .gfield.third, .form-wrap .gform_fields .gfield.third, .gform_wrapper .gform_fields .gfield.third {
	width: 32%;
	float: left;
	clear: none;
}

.form_multi_step .gform_fields .gfield.third label, .form-wrap .gform_fields .gfield.third label, .gform_wrapper .gform_fields .gfield.third label {
	width: 88%;
	padding: 7.5px 6%;
}

.form_multi_step .gform_fields .gfield.third input, .form_multi_step .gform_fields .gfield.third textarea, .form-wrap .gform_fields .gfield.third input, .form-wrap .gform_fields .gfield.third textarea, .gform_wrapper .gform_fields .gfield.third input, .gform_wrapper .gform_fields .gfield.third textarea {
	width: 88%;
	padding: 0px 6%;
}

.form_multi_step .gform_fields .ginput_container.ginput_container_textarea, .form-wrap .gform_fields .ginput_container.ginput_container_textarea, .gform_wrapper .gform_fields .ginput_container.ginput_container_textarea {
	position: relative;
}

.form_multi_step .gform_footer, .form-wrap .gform_footer, .gform_wrapper .gform_footer {
	max-width: 100% !important;
	text-align: center;
	position: relative;
	z-index: 5;
	margin: 50px auto 0;
	justify-content: center !important;
}

.form_multi_step .gform_page_footer.top_label, .form-wrap .gform_page_footer.top_label, .gform_wrapper .gform_page_footer.top_label {
	display: block;
	float: left;
	width: 100%;
}

.form_multi_step .top_label, .form-wrap .top_label, .gform_wrapper .top_label {
	margin: 5px 0 0 !important;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.elementor-popup-modal .elementor-element-populated>.elementor-widget-wrap {
	padding: 0;
}

.pardot_popup .gform_wrapper .gform_fields .gfield.half {
	margin-bottom: 8px;
}

div.dialog-lightbox-widget fieldset.gfield {
	border-radius: 50px;
	padding: 7px 0 0 20px;
}

div.dialog-lightbox-widget .gfield .ginput_container_checkbox .gchoice label {
	padding: 0 0 0 0 !important;
	font-size: 14px;
	line-height: 1;
}

div.dialog-lightbox-widget fieldset input.gfield-choice-input {
	vertical-align: text-bottom;
}

div.dialog-lightbox-widget .gfield_description {
	color: #fff;
	font-size: 14px;
}

.category-blog {
	align-items: center;
}

header .site-header-primary-section-right aside.header-widget-area {
	padding: 0;
}

header .site-header-primary-section-right .ast-builder-layout-element {
	padding: 0;
}

header div.product-search div.product-search-results {
	box-sizing: border-box;
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35px;
	width: 250px;
	z-index: 999999;
}

header div.product-search div.product-search-form form.product-search-form {
	border: none !important;
	padding: 2px;
	background: rgba(0, 0, 0, 0);
}

header div.product-search div.product-search-form form.product-search-form input {
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	padding: 7px 10px 7px 35px !important;
	width: 120px;
	border: none;
	background-image: url("https://cdn-ilejhoa.nitrocdn.com/jsFiCIqpdTGYakkvPhWhqLQpyFksNGQb/assets/images/optimized/rev-06d3a0d/www.rosseto.com/wp-content/uploads/2022/02/Icon-ionic-ios-search.png");
	background-position: 10px center;
	background-size: 20px;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0);
}

header div.product-search div.product-search-form form.product-search-form input.nitro-lazy {
	background-image: none !important;
}

@media (max-width: 700px) {
	header div.product-search div.product-search-form form.product-search-form input {
		padding: 0;
	}
}

header div.product-search div.product-search-form form.product-search-form input:focus {
	width: 170px;
	border: 1px solid #ccc;
}

header div.product-search div.product-search-form form.product-search-form input::-webkit-input-placeholder {
	color: #000;
}

header div.product-search div.product-search-form form.product-search-form input:-ms-input-placeholder {
	color: #000;
}

header div.product-search div.product-search-form form.product-search-form input::placeholder {
	color: #000;
}

@media (max-width: 700px) {
	header div.product-search div.product-search-form form.product-search-form button {
		padding: 0;
	}
}

div.product-search div.product-search-form form.product-search-form {
	padding: 0;
	margin: 0;
	border: 0;
	border: 1px solid #d0d0d0 !important;
	border-radius: 50px;
	background: rgba(0, 0, 0, 0);
	padding: 5px;
}

div.product-search div.product-search-form form.product-search-form .product-search-field {
	order: 1;
	padding-bottom: 0;
}

div.product-search div.product-search-form form.product-search-form button {
	background: rgba(0, 0, 0, 0);
	border: none;
	order: 0;
	padding-bottom: 0;
}

div.product-search div.product-search-form form.product-search-form button[type=submit]:after {
	content: "";
	width: 15px;
	height: 15px;
	display: inline-block;
	background-image: url("https://cdn-ilejhoa.nitrocdn.com/jsFiCIqpdTGYakkvPhWhqLQpyFksNGQb/assets/images/optimized/rev-06d3a0d/www.rosseto.com/wp-content/uploads/2022/02/Icon-ionic-ios-search.png");
	background-size: contain;
}

.elementor-widget-container .woocommerce-product-search {
	float: left !important;
}

.elementor-widget-container .woocommerce .elementor-widget-container .product-categories li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	border-bottom: 1px solid #d0d0d0;
}

.elementor-widget-container .woocommerce .elementor-widget-container .product-categories>.cat-item>a {
	padding: 5px;
}

.elementor-widget-container .product-categories li {
	margin: 0 0 0;
	padding: 0 0 0;
	list-style: none;
}

.elementor-widget-container .product-categories li a {
	font-size: normal;
}

.elementor-widget-container .product-categories>.cat-item>a {
	font-weight: bold;
}

.elementor-widget-container .product-categories li.cat-item.cat-parent.current-cat>a {
	color: #b11c24;
}

.elementor-widget-container .product-categories li.cat-item.cat-parent.current-cat>ul li a {
	color: #333;
	margin-left: 5px;
}

.elementor-widget-container .product-categories ul.children {
	padding: 0 0 0 0;
	display: none;
	margin: 0;
}

.elementor-widget-container li.cat-parent>a {
	margin: 0 0 0 0;
	display: block;
}

.elementor-widget-container ul.product-categories>li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.elementor-widget-container ul.children {
	padding: 0 0 0 5px;
}

.elementor-widget-container li.cat-parent {
	margin: 0 0 0 !important;
}

.elementor-widget-container ul.product-categories>li ul li:before {
	display: none !important;
}

.elementor-widget-container .product-categories li a {
	font-size: normal;
	border-bottom: none;
	display: inline-block;
	padding: 5px;
	color: #707070;
}

.elementor-widget-container .product-categories i.far.fas.fa-chevron-down, .elementor-widget-container .product-categories i.far.fas.fa-chevron-right {
	color: #d0d0d0 !important;
	font-weight: bold;
}

.elementor-widget-container span.toggle {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 5px;
}

.elementor-widget-container ul.yith-ywraq-list li {
	list-style: none;
}

.elementor-widget-container ul.yith-ywraq-list li a {
	display: block;
	font-weight: normal;
	padding: 0 0 15px;
}

.elementor-widget-container span.raq-items-number {
	font-size: 2em;
	display: block;
	float: left;
	width: 100%;
	margin: -15px 0 0 5px;
	color: #b11c24;
}

.elementor-widget-container span.handler-label {
	width: 100%;
	display: block;
	overflow: hidden;
}

.woocommerce nav.woocommerce-pagination ul {
	text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: none;
}

.single-product .woocommerce-product-attributes-item a, .single-product .woocommerce-product-attributes-item p {
	color: #000 !important;
}

.single-product .request-quote-button_section a.elementor-button-link.elementor-button.elementor-size-sm, .single-product .request-quote-button_section a.add-request-quote-button.button {
	font-size: 18px !important;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-style: solid;
	border-width: 2px !important;
	border-color: #ff623c !important;
	border-radius: 50px !important;
	padding: 20px 60px 20px 60px;
	display: inline-block;
	width: auto !important;
}

@media (max-width: 768px) {
	.single-product .request-quote-button_section a.elementor-button-link.elementor-button.elementor-size-sm, .single-product .request-quote-button_section a.add-request-quote-button.button {
		padding: 15px 40px 15px 40px;
	}
}

.single-product .docs_links_wrapper {
	margin-bottom: 0;
}

.single-product .docs_links_wrapper a.docs_link_style {
	padding-right: 0;
	font-weight: bold;
	font-size: 19px;
}

.woocommerce table.shop_attributes {
	border: none;
	margin-bottom: 0;
}

.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
	border: none;
	background: rgba(0, 0, 0, 0) !important;
	text-align: left;
	display: block;
	padding: 0;
}

.woocommerce table.shop_attributes td p, .woocommerce table.shop_attributes th p {
	margin: 0;
	padding: 0;
}

.woocommerce table.shop_attributes tr.woocommerce-product-attributes-item {
	text-align: left;
	display: block;
	margin-bottom: 10px;
}

.single_page_add-toyith-ywraq .yith_ywraq_add_item_browse_message.hide-when-removed a {
	display: inline-block;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	font-size: 1.2em;
	padding: 1rem 1.5rem;
	border-radius: 50px;
	font-weight: bold;
	margin-top: 10px;
}

.single_page_add-toyith-ywraq .yith_ywraq_add_item_product_message.hide-when-removed, .single_page_add-toyith-ywraq .yith_ywraq_add_item_response_message.show.hide-when-removed {
	font-weight: bold;
	font-size: 1.2rem;
}

span.sku_wrapper.detail-container {
	display: none !important;
}

@media (min-width: 1025px) {
	.header_image_home .swiper-wrapper a.swiper-slide-inner {
		max-width: 1500px;
		padding-left: 10px !important;
	}
}

.header_image_home .swiper-slide-contents {
	margin-top: -130px;
}

@media (max-width: 768px) {
	.header_image_home .swiper-slide-contents {
		margin-top: 0;
	}
}

.home_cat_sidebar .woocommerce.widget_product_categories {
	height: 500px;
	overflow-y: scroll;
	direction: rtl;
}

.home_cat_sidebar .woocommerce.widget_product_categories:before {
	border: 1px solid #d0d0d0;
	content: "";
	display: block;
	position: absolute;
	left: 4px;
	width: 1px;
	height: 100%;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 0px;
	background-color: #d0d0d0;
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.home_cat_sidebar ul.product-categories.has-toggle {
	direction: ltr;
}

.kalderon_product_section ul.products li.product {
	text-align: center;
	box-shadow: 0px 0px 9px -1px rgba(0, 0, 0, .23);
	background-color: #fff;
}

.kalderon_product_section ul.products li.product h2 {
	text-transform: none;
}

@media (max-width: 768px) {
	.kalderon_product_section ul.products li.product h2 {
		font-size: 13px !important;
	}
}

.kalderon_product_section .woocommerce-loop-product__link img {
	margin-bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: filter .6s, opacity .6s, transform .6s;
	max-width: 80%;
	margin: 0 auto 0 !important;
}

.kalderon_product_section .woocommerce-loop-product__link:hover {
	transform: scale(1.2);
}

.kalderon_product_section .astra-shop-summary-wrap {
	padding: 0;
	text-align: left;
}

.the_tooltip_tag {
	position: relative;
	color: #fff;
	display: inline-block;
	width: auto;
	text-align: center;
	font-size: 14px !important;
	padding: 0;
	line-height: 1;
	border: none !important;
	margin-left: 0;
	margin-top: 0;
	float: left;
}

@media (max-width: 768px) {
	.the_tooltip_tag {
		margin-left: 0;
	}
}

.the_tooltip_tag span {
	display: block;
	margin-bottom: 5px;
	width: auto;
	height: 30px;
}

.the_tooltip_tag span:hover path#Path_310, .the_tooltip_tag span:hover line#Line_9 {
	stroke: #fd4a1f;
}

.the_tooltip_tag span:hover svg {
	fill: #fd4a1f;
}

.the_tooltip_tag .tooltip_content {
	visibility: hidden;
	width: 257px;
	background-color: #fff;
	color: #333;
	border: 2px solid #bdbdbd;
	text-align: left;
	border-radius: 6px;
	padding: 20px;
	line-height: 1.5;
	position: absolute;
	font-weight: normal;
	z-index: 1;
	bottom: -20%;
	left: -260px;
	margin-left: 0;
	opacity: 0;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.info_wrapper {
	display: flex;
	flex-flow: row wrap;
	padding: 0 15px 15px;
	position: relative;
}

@media (max-width: 768px) {
	.info_wrapper {
		padding: 10px;
	}
}

.info_wrapper .add-request-quote-button.button {
	background-color: rgba(0, 0, 0, 0) !important;
	color: #333;
	padding: 0 0 7px !important;
	border-radius: 0;
	margin: 0 !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

@media (max-width: 768px) {
	.info_wrapper .add-request-quote-button.button {
		border-bottom: none !important;
	}
}

@media (min-width: 768px) {
	.info_wrapper .add-request-quote-button.button {
		border-bottom: 1px solid #bdbdbd !important;
	}
}

.info_wrapper .add-request-quote-button.button svg {
	overflow: hidden;
	width: 30px;
	float: left;
}

.info_wrapper .elementor-widget-container svg {
	overflow: hidden;
	width: 30px;
	float: left;
}

.attributes_wrapper.tooltip_wrap {
	width: 10%;
	flex: 0 0 10%;
	order: 1;
	text-align: center;
	display: flex;
	flex-flow: column wrap;
}

@media (max-width: 768px) {
	.attributes_wrapper.tooltip_wrap {
		width: 100%;
		flex: 0 0 100%;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-around;
		align-items: center;
		align-content: center;
	}
}

.attributes_wrapper.tooltip_wrap .yith_ywraq_add_item_product_message.hide-when-removed {
	font-weight: bold;
	font-size: 1.2rem;
	width: 200px;
	left: 25px;
	position: absolute;
	top: 50px;
}

@media (min-width: 1000px) {
	.attributes_wrapper.tooltip_wrap .yith_ywraq_add_item_browse_message.hide-when-removed a {
		display: inline-block;
		background-color: #fff;
		color: #000;
		border: 1px solid #000;
		font-size: 1.2em;
		padding: 1rem 1.5rem;
		border-radius: 50px;
		font-weight: bold;
		margin-top: 10px;
	}
	
	.attributes_wrapper.tooltip_wrap .yith_ywraq_add_item_browse_message.hide-when-removed {
		width: 200px;
		position: absolute;
		left: 50%;
		top: 30px;
	}
}

.astra-shop-summary-wrap {
	width: 90%;
	flex: 0 0 90%;
	order: 0;
}

@media (max-width: 768px) {
	.astra-shop-summary-wrap {
		width: 100%;
		flex: 0 0 100%;
		padding: 0 !important;
		min-height: 115px;
	}
}

.astra-shop-summary-wrap a.ast-loop-product__link {
	color: #000;
}

@media (max-width: 768px) {
	.astra-shop-summary-wrap a.ast-loop-product__link .woocommerce-loop-product__title-custom {
		font-size: 14px;
		line-height: 1.5;
	}
}

.the_tooltip_tag:hover .tooltip_content {
	visibility: visible;
	opacity: 1;
}

.the_tooltip_tag strong {
	font-weight: 800;
}

.has_tooltip span.triangle {
	position: absolute;
	bottom: 18px;
	left: -20px;
	margin-left: 0;
	border-width: 10px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) #3668fb rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	z-index: 99999999999999;
	width: 0;
	height: 0;
}

.has_tooltip span.triangle:after {
	content: "";
	width: 0;
	height: 0;
	border-width: 9px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	position: absolute;
	top: -9px;
	left: -7px;
}

.build_your_own_section ul.products li.product {
	overflow: hidden;
}

.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap {
	transition: all .8s ease-in-out;
	overflow: hidden;
	margin-bottom: 0;
}

@media (max-width: 1500px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 270px;
	}
}

@media (max-width: 1400px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 260px;
	}
}

@media (max-width: 1300px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 240px;
	}
}

@media (max-width: 1200px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 210px;
	}
}

@media (max-width: 1024px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 180px;
	}
}

@media (max-width: 850px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 160px;
	}
}

@media (max-width: 800px) {
	.build_your_own_section ul.products li.product .astra-shop-thumbnail-wrap picture.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		display: block;
		height: 140px;
	}
}

.build_your_own_section ul.products li.product .astra-shop-summary-wrap {
	display: none;
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link {
	max-height: 300px;
	margin-bottom: 0;
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link:hover .text-box {
	opacity: 1;
	background: rgba(0, 0, 0, .5);
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link:hover .text-box .woocommerce-loop-product__title-custom {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	color: #fff;
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link:hover img {
	transform: scale(1.2);
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link .text-box {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: .5s;
}

.build_your_own_section ul.products li.product a.woocommerce-loop-product__link .text-box .woocommerce-loop-product__title-custom {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	color: #fff;
	font-family: arial;
	transform: translateX(-50%) translateY(-50%);
	opacity: 1;
	font-size: 35px;
	line-height: 1.3;
	font-weight: 600;
}

@media (max-width: 1024px) {
	.build_your_own_section ul.products li.product a.woocommerce-loop-product__link .text-box .woocommerce-loop-product__title-custom {
		font-size: 30px;
	}
}

@media (max-width: 768px) {
	.build_your_own_section ul.products li.product a.woocommerce-loop-product__link .text-box .woocommerce-loop-product__title-custom {
		font-size: 20px;
	}
}

.build_your_own_section .info_wrapper {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	padding: 0;
	height: 100%;
	flex-flow: row wrap;
}

.build_your_own_section .attributes_wrapper.tooltip_wrap {
	display: none;
}

.build_your_own_section .astra-shop-summary-wrap {
	width: 100%;
	-webkit-box-flex: 90%;
	-ms-flex: 90%;
	flex: 0 0 100% !important;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 0;
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-content: stretch;
	align-items: center;
}

.build_your_own_section a.ast-loop-product__link {
	display: flex;
	width: 100%;
	height: 100%;
	text-align: center;
	flex: 0 0 100%;
	align-items: center;
	justify-content: space-between;
	background: rgba(0, 0, 0, .3);
	position: absolute;
	top: 0;
	display: none;
}

.build_your_own_section a.ast-loop-product__link h2.woocommerce-loop-product__title {
	width: 100%;
}

.ast-lightbox-content h1 {
	font-size: 1.5rem;
}

.buffet_hero_wrapper {
	background-size: cover;
}

.buffet_hero_wrapper .add-request-quote-button.button {
	background-color: #fff !important;
	color: #000 !important;
	border-radius: 50px !important;
	font-weight: 600;
	text-transform: uppercase;
	padding: 20px 60px 20px 60px;
	border-style: solid;
	border-width: 2px !important;
	border-color: #ff623c !important;
}

@media (max-width: 768px) {
	.buffet_hero_wrapper .add-request-quote-button.button {
		padding: 15px 40px;
	}
}

.ast-lightbox-content h1 {
	font-size: 1.5rem;
}

.ast-lightbox-content #ast-quick-view-content div.images {
	width: 70%;
}

.ast-lightbox-content #ast-quick-view-content div.summary {
	padding: 15px;
	width: 30%;
	min-width: 150px;
	box-sizing: border-box;
}

ul.products li.product .woocommerce-loop-category__title {
	position: relative !important;
	background-color: rgba(0, 0, 0, 0) !important;
	text-align: center !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
	padding: .5em 0 .7em !important;
	font-size: 25px !important;
}

ul.products li.product .woocommerce-loop-category__title .count {
	display: none !important;
}

.ywraq-wrapper.ywraq-with-form .wishlist-js-submit_wrapper {
	padding: 0 0 0 60px;
}

@media (max-width: 768px) {
	.ywraq-wrapper.ywraq-with-form .wishlist-js-submit_wrapper {
		padding: 0 0 0 0;
	}
}

.ywraq-wrapper.ywraq-with-form .gform_heading {
	display: none;
}

.ywraq-wrapper.ywraq-with-form .cart_item {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	border-bottom: 2px solid #ccc !important;
	display: flex;
	color: #000;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-thumbnail {
	max-width: 250px;
	width: 35%;
	flex: 0 0 35%;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-name {
	flex: 0 0 65%;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-name a {
	color: #000;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product_info {
	flex: 0 0 65%;
	padding: 0 80px 0 30px;
	position: relative;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-quantity {
	text-align: left !important;
	padding: 30px 0 !important;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-remove {
	width: 200px;
	position: absolute;
	bottom: 0;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-remove a.remove {
	display: inline-block;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	font-weight: 400 !important;
	font-size: 16px !important;
	width: 100% !important;
	height: auto !important;
	text-align: left !important;
	line-height: 21px !important;
	border-radius: 0 !important;
	color: #707070 !important;
	text-decoration: underline !important;
	border: 0px solid #ccc;
	margin-left: 0;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-remove a.remove:before {
	content: "";
	border: none !important;
}

.ywraq-wrapper.ywraq-with-form .cart_item .product-remove a.remove span {
	display: inline-block;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	font-weight: 400;
	font-size: 16px;
	width: auto;
	height: auto;
	text-align: left;
	line-height: 21px;
	border-radius: 100%;
	color: #707070;
	text-decoration: none;
	border: none;
	margin-left: 10px;
}

ul.astra-megamenu.sub-menu.astra-mega-menu-width-custom>.menu-item-object-custom>a.menu-link {
	display: none !important;
}

ul.astra-megamenu.sub-menu.astra-mega-menu-width-custom .menu-item-object-custom .ast-mm-custom-content.ast-mm-template-content {
	padding: 0;
}

.woocommerce-product-gallery__lightbox {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 25px;
}

#yith-ywraq-form .flex_wrap {
	display: flex;
	flex-flow: row nowrap;
	width: 100%;
	margin: 0;
	justify-content: flex-end;
	padding-left: 30px;
}

#yith-ywraq-form .flex_wrap .update-list-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-start !important;
	width: 65%;
	flex: 0 0 65%;
}

#yith-ywraq-form .flex_wrap .update-list-wrapper .after-table-right .button, #yith-ywraq-form .flex_wrap .update-list-wrapper input[type=submit] {
	margin-bottom: 0;
	font-weight: bold !important;
	border: none;
	color: #707070 !important;
	display: inline-block !important;
	border-radius: 0;
	font-family: "Lato", sans-serif;
	font-size: 1rem !important;
	text-align: left !important;
	padding: 0 !important;
	min-width: auto !important;
	position: relative !important;
	z-index: 5 !important;
	background-color: rgba(0, 0, 0, 0) !important;
	width: auto;
	margin: 0 0 0 15px !important;
	text-decoration: underline;
}

.wishlist-js-submit_wrapper {
	max-width: 1050px;
	margin: auto;
}

.wishlist-js-submit_wrapper li#field_26_44 {
	float: none;
	display: block;
	width: 100%;
	clear: both;
}

.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img {
	width: 100% !important;
	max-width: 100% !important;
	box-shadow: 0px 0px 18px rgba(0, 0, 0, .16);
}

.post-template-default.single.single-post h2 {
	font-size: 20px;
	font-weight: 600;
}

.post-template-default.single.single-post h3 {
	font-size: 18px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.footer .elementor-nav-menu--toggle.elementor-nav-menu--burger {
		margin-top: -45px;
	}
}
